CREATE TABLE hwr_wlns_ess_alert_b (
    ID                    NUMBER(18, 0) ,
    ALERT_NAME            VARCHAR2(400)     NOT NULL,
    ALERT_OBJECT_ATTRS    VARCHAR2(4000)    NOT NULL,
    RECIPIENT_USERNAME    VARCHAR2(4000),
    IS_SENT               NUMBER(18, 0)     NOT NULL,
    WLNS_ALERT_ATTR_1     VARCHAR2(4000),
    WLNS_ALERT_ATTR_2     VARCHAR2(4000),
    CREATION_DATE         TIMESTAMP(6)      NOT NULL,
    CREATED_BY            VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY       VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE      TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN     VARCHAR2(128) ,
    ID                    NUMBER(18, 0) ,
    ALERT_NAME            VARCHAR2(400)     NOT NULL,
    ALERT_OBJECT_ATTRS    VARCHAR2(4000)    NOT NULL,
    RECIPIENT_USERNAME    VARCHAR2(4000),
    IS_SENT               NUMBER(18, 0)     NOT NULL,
    WLNS_ALERT_ATTR_1     VARCHAR2(4000),
    WLNS_ALERT_ATTR_2     VARCHAR2(4000),
    CREATION_DATE         TIMESTAMP(6)      NOT NULL,
    CREATED_BY            VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY       VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE      TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN     VARCHAR2(128) ,
    CONSTRAINT pk_hwr_wlns_ess_alert_b PRIMARY KEY (ID, ID)
);
